After last update (pkg upgrade) Xorg use more CPU and NomadBSD is slow

Hi,

I use the lastest NomadBSD and after the major update (2023/01/08) Xorg use more CPU and NomadBSD is slow

HTOP
PID USER PRI NI VIRT RES S CPU%▽MEM% TIME+ Command
1734 root 52 0 547M 317M S 79.6 2.0 1h31:50 /usr/local/libexec/Xorg -nolisten tcp -auth /var/run/sddm/{ba95f4a3-4a28-4cad-ae56-9a67abc2b397} -background none -noreset -display

Do you have the same?

sudo pkg update -f && sudo pkg upgrade
Updating FreeBSD repository catalogue…
Fetching meta.conf: 100% 163 B 0.2kB/s 00:01
Fetching packagesite.pkg: 100% 6 MiB 6.8MB/s 00:01
Processing entries: 100%
FreeBSD repository update completed. 32401 packages processed.
All repositories are up to date.
Updating FreeBSD repository catalogue…
FreeBSD repository is up to date.
All repositories are up to date.
Checking for upgrades (296 candidates): 100%
Processing candidates (296 candidates): 100%
The following 300 package(s) will be affected (of 0 checked):

New packages to be INSTALLED:
e2fsprogs-core: 1.46.5_5
hwdata: 0.365,1
libgusb: 0.3.10_1
libunibreak: 4.3,1
libutp: g20180515
llvm15: 15.0.6_1
lua54: 5.4.4
py39-ply: 3.11
samba413: 4.13.17_4
vulkan-loader: 1.3.238

Installed packages to be UPGRADED:
7-zip: 21.07_2 → 22.01
Kvantum-qt5: 1.0.5 → 1.0.7
abseil: 20220623.0 → 20220623.1
amtk: 5.2.0 → 5.6.0
assimp: 5.2.4 → 5.2.5
babl: 0.1.96 → 0.1.98
bash: 5.2_3 → 5.2.15
bash-completion: 2.11_1,2 → 2.11_2,2
boost-libs: 1.80.0 → 1.80.0_1
ca_root_nss: 3.83 → 3.86
catfish: 4.16.4_2 → 4.16.4_5
cmake: 3.24.0 → 3.24.3
cmake-core: 3.24.0 → 3.24.3_2
cmake-doc: 3.24.0 → 3.24.3
cmake-man: 3.24.0 → 3.24.3
colord: 1.3.5_2 → 1.4.6
cups-filters: 1.28.15_5 → 1.28.16
curl: 7.86.0 → 7.87.0
dav1d: 1.0.0_2 → 1.0.0_3
db5: 5.3.28_8 → 5.3.28_9
dht: 0.26 → 0.27
e2fsprogs: 1.46.5_4 → 1.46.5_5
e2fsprogs-libblkid: 1.46.5_1 → 1.46.5_2
e2fsprogs-libuuid: 1.46.5 → 1.46.5_1
enchant2: 2.2.15_1 → 2.2.15_2
evolution-data-server: 3.44.4 → 3.44.4_2
expat: 2.4.9 → 2.5.0
ffmpeg: 4.4.3,1 → 4.4.3_1,1
firefox: 108.0.1,2 → 108.0.1_2,2
flac: 1.4.1_1 → 1.4.2
fr-libreoffice: 7.4.2.3 → 7.4.3.2
fusefs-ext2: 0.0.10_3 → 0.0.10_4
fusefs-ntfs: 2022.5.17 → 2022.10.3
garcon: 4.16.1 → 4.18.0
gdk-pixbuf2: 2.42.9 → 2.42.10
gedit: 42.2 → 43.1
gegl: 0.4.38_2 → 0.4.40_1
geocode-glib: 3.26.2 → 3.26.4
gettext-runtime: 0.21 → 0.21.1
ghostscript9-agpl-base: 9.56.1_4 → 9.56.1_7
gimp-app: 2.10.32_6,1 → 2.10.32_9,1
git: 2.38.1_1 → 2.39.0
glib: 2.74.3,2 → 2.74.4,2
gmime30: 3.2.7 → 3.2.7_1
gnupg: 2.3.3_3 → 2.3.8
gnutls: 3.7.7 → 3.7.8_1
gpu-firmware-amd-kmod-banks: 20220511 → 20221207_1
gpu-firmware-amd-kmod-bonaire: 20220511 → 20221207_1
gpu-firmware-amd-kmod-carrizo: 20220511 → 20221207_1
gpu-firmware-amd-kmod-fiji: 20220511 → 20221207_1
gpu-firmware-amd-kmod-green-sardine: 20220511 → 20221207_1
gpu-firmware-amd-kmod-hainan: 20220511 → 20221207_1
gpu-firmware-amd-kmod-hawaii: 20220511 → 20221207_1
gpu-firmware-amd-kmod-kabini: 20220511 → 20221207_1
gpu-firmware-amd-kmod-kaveri: 20220511 → 20221207_1
gpu-firmware-amd-kmod-mullins: 20220511 → 20221207_1
gpu-firmware-amd-kmod-navi10: 20220511 → 20221207_1
gpu-firmware-amd-kmod-navi12: 20220511 → 20221207_1
gpu-firmware-amd-kmod-navi14: 20220511 → 20221207_1
gpu-firmware-amd-kmod-oland: 20220511 → 20221207_1
gpu-firmware-amd-kmod-picasso: 20220511 → 20221207_1
gpu-firmware-amd-kmod-pitcairn: 20220511 → 20221207_1
gpu-firmware-amd-kmod-polaris10: 20220511 → 20221207_1
gpu-firmware-amd-kmod-polaris11: 20220511 → 20221207_1
gpu-firmware-amd-kmod-polaris12: 20220511 → 20221207_1
gpu-firmware-amd-kmod-raven: 20220511 → 20221207_1
gpu-firmware-amd-kmod-raven2: 20220511 → 20221207_1
gpu-firmware-amd-kmod-renoir: 20220511 → 20221207_1
gpu-firmware-amd-kmod-si58: 20220511 → 20221207_1
gpu-firmware-amd-kmod-sienna-cichlid: 20220511 → 20221207_1
gpu-firmware-amd-kmod-stoney: 20220511 → 20221207_1
gpu-firmware-amd-kmod-tahiti: 20220511 → 20221207_1
gpu-firmware-amd-kmod-tonga: 20220511 → 20221207_1
gpu-firmware-amd-kmod-topaz: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vega10: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vega12: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vega20: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vegam: 20220511 → 20221207_1
gpu-firmware-amd-kmod-verde: 20220511 → 20221207_1
gpu-firmware-intel-kmod-broxton: 20220511 → 20221213
gpu-firmware-intel-kmod-coffeelake: 20220511 → 20221213
gpu-firmware-intel-kmod-elkhartlake: 20220511 → 20221213
gpu-firmware-intel-kmod-geminilake: 20220511 → 20221213
gpu-firmware-intel-kmod-icelake: 20220511 → 20221213
gpu-firmware-intel-kmod-kabylake: 20220511 → 20221213
gpu-firmware-intel-kmod-rocketlake: 20220511 → 20221213
gpu-firmware-intel-kmod-skylake: 20220511 → 20221213
gpu-firmware-intel-kmod-tigerlake: 20220511 → 20221213
graphviz: 2.50.0_12 → 2.50.0_16
gspell: 1.10.0 → 1.10.0_1
gstreamer1: 1.16.2 → 1.20.5
gstreamer1-libav: 1.16.2 → 1.20.5
gstreamer1-plugins: 1.16.2_7 → 1.20.5
gstreamer1-plugins-a52dec: 1.16.2_2 → 1.20.5
gstreamer1-plugins-bad: 1.16.2_3 → 1.20.5
gstreamer1-plugins-core: 1.16 → 1.20.5
gstreamer1-plugins-dts: 1.16.2_2 → 1.20.5
gstreamer1-plugins-dvdread: 1.16.2_4 → 1.20.5
gstreamer1-plugins-gl: 1.16.2_4 → 1.20.5
gstreamer1-plugins-good: 1.16.2_2 → 1.20.5
gstreamer1-plugins-mpg123: 1.16.2_2 → 1.20.5
gstreamer1-plugins-ogg: 1.16.2_2 → 1.20.5
gstreamer1-plugins-pango: 1.16.2_2 → 1.20.5
gstreamer1-plugins-png: 1.16.2_2 → 1.20.5
gstreamer1-plugins-resindvd: 1.16.2_4 → 1.20.5
gstreamer1-plugins-theora: 1.16.2_2 → 1.20.5
gstreamer1-plugins-ugly: 1.16.2_2 → 1.20.5
gstreamer1-plugins-v4l2: 1.16.2_3 → 1.20.5
gstreamer1-plugins-vorbis: 1.16.2_2 → 1.20.5
harfbuzz: 5.2.0 → 6.0.0
harfbuzz-icu: 5.2.0 → 6.0.0
highway: 1.0.1 → 1.0.2
hplip: 3.22.4 → 3.22.10
ibus: 1.5.27 → 1.5.27_1
icu: 71.1,1 → 72.1,1
kf5-kwindowsystem: 5.98.0 → 5.101.0
libICE: 1.0.10,1 → 1.1.0_1,1
libXScrnSaver: 1.2.3_2 → 1.2.4
libXcomposite: 0.4.5,1 → 0.4.6,1
libXdamage: 1.1.5 → 1.1.6
libXft: 2.3.6 → 2.3.7
libXres: 1.2.1 → 1.2.2
libXv: 1.0.11_2,1 → 1.0.12,1
libXxf86dga: 1.1.5 → 1.1.6
libarchive: 3.6.1,1 → 3.6.1_1,1
libass: 0.16.0 → 0.17.0
libbluray: 1.3.3,1 → 1.3.4,1
libcdr01: 0.1.7_3 → 0.1.7_4
libde265: 1.0.8 → 1.0.9
libdrm: 2.4.113,1 → 2.4.114,1
libe-book: 0.1.3_25 → 0.1.3_26
libedit: 3.1.20210910,1 → 3.1.20221030,1
libexo: 4.16.4 → 4.18.0
libffi: 3.4.2 → 3.4.4
libfreehand: 0.1.2_23 → 0.1.2_24
libgd: 2.3.3_1,1 → 2.3.3_5,1
libglvnd: 1.4.0_2 → 1.6.0
libgpg-error: 1.45 → 1.46
libheif: 1.13.0_1 → 1.14.0_1
libical: 3.0.8_6 → 3.0.8_8
libidn2: 2.3.3 → 2.3.4
libimagequant: 2.17.0 → 4.0.4_2
libinput: 1.19.4_1 → 1.22.0
libksba: 1.6.0 → 1.6.2
libmspub01: 0.1.4_21 → 0.1.4_22
libmysofa: 1.2.1.16 → 1.3.1
libpsl: 0.21.1_4 → 0.21.1_6
libqxp: 0.0.0_21 → 0.0.0_22
libreoffice: 7.4.2.3 → 7.4.3.2_1
librsvg2-rust: 2.54.5 → 2.54.5_3
libsoup: 2.74.2_1 → 2.74.3
libsoup3: 3.2.0 → 3.2.2
libspectre: 0.2.10 → 0.2.11
libspiro: 20200505,1 → 20221101,1
libssh2: 1.10.0,3 → 1.10.0_1,3
libtasn1: 4.18.0 → 4.19.0
libunistring: 1.0 → 1.1
libva: 2.16.0 → 2.17.0
libvisio01: 0.1.7_9 → 0.1.7_10
libwmf: 0.2.12 → 0.2.12_1
libwps: 0.4.12 → 0.4.13
libxfce4menu: 4.16.1 → 4.18.0
libxfce4util: 4.16.0 → 4.18.0
libxml2: 2.10.3 → 2.10.3_1
libzmf: 0.0.2_26 → 0.0.2_27
lsof: 4.96.4,8 → 4.96.5,8
mesa-dri: 21.3.8 → 22.3.2_1
mesa-gallium-xa: 21.3.8 → 22.3.2_2
mesa-libs: 21.3.8 → 22.3.2_1
miniupnpc: 2.2.3_1 → 2.2.4
mosh: 1.3.2_19 → 1.4.0
mpg123: 1.30.2 → 1.31.1
�� mupdf: 1.18.0_1,1 → 1.20.3,1
net-snmp: 5.9.1_1,1 → 5.9.1_2,1
nss: 3.85 → 3.86
octopkg: 0.3.1 → 0.3.2
openjdk11: 11.0.16+8.1_2 → 11.0.17+8.1_1
p5-Clone: 0.45 → 0.46
p5-DateTime-TimeZone: 2.54,1 → 2.57,1
p5-HTML-Parser: 3.78 → 3.80
p5-HTTP-Message: 6.37 → 6.44
p5-IO-Socket-SSL: 2.075 → 2.077
p5-Mozilla-CA: 20211001 → 20221114
p5-URI: 5.12 → 5.17
p5-Variable-Magic: 0.62 → 0.63
p5-XML-LibXML: 2.0207_2,1 → 2.0208,1
pciids: 20220807 → 20221028
pcre: 8.45_1 → 8.45_3
pcsc-lite: 1.9.5,2 → 1.9.9,2
picom: 9.1_1 → 10.2
pl-hunspell: 20220801 → 20221101
png: 1.6.37_1 → 1.6.39
poppler: 22.09.0 → 22.12.0
poppler-glib: 22.09.0_1 → 22.12.0
poppler-qt5: 22.09.0_1 → 22.12.0
poppler-utils: 22.09.0_1 → 22.12.0
popt: 1.18_1 → 1.19
protobuf: 3.20.1,1 → 3.21.9,1
py39-distro: 1.7.0 → 1.8.0
py39-pillow: 9.2.0 → 9.3.0
py39-qt5: 5.15.6 → 5.15.7
py39-qt5-chart: 5.15.5_1 → 5.15.6
py39-qt5-networkauth: 5.15.5_1 → 5.15.5_2
py39-qt5-pyqt: 5.15.6_1 → 5.15.7
py39-qt5-sip: 12.9.1 → 12.11.0
py39-qtbuilder: 1.12.2 → 1.14.0
py39-sip: 6.5.1,1 → 6.7.2,1
qpdf: 10.6.3 → 11.2.0
qpdfview: 0.4.18_33 → 0.4.18_36
qscintilla2-qt5: 2.13.2_1 → 2.13.3
qt5-assistant: 5.15.5p1 → 5.15.7p1
qt5-buildtools: 5.15.5p165 → 5.15.7p177
qt5-charts: 5.15.5p1 → 5.15.7p0
qt5-concurrent: 5.15.5p165 → 5.15.7p177
qt5-connectivity: 5.15.5p5 → 5.15.7p5
qt5-core: 5.15.5p165_2 → 5.15.7p177
qt5-dbus: 5.15.5p165 → 5.15.7p177
qt5-declarative: 5.15.5p19 → 5.15.7p25
qt5-designer: 5.15.5p1 → 5.15.7p1
qt5-gui: 5.15.5p165 → 5.15.7p177
qt5-help: 5.15.5p1 → 5.15.7p1
qt5-imageformats: 5.15.5p3_1 → 5.15.7p6
qt5-linguist: 5.15.5p1 → 5.15.7p1
qt5-linguisttools: 5.15.5p1 → 5.15.7p1
qt5-location: 5.15.5p3 → 5.15.7p3
qt5-multimedia: 5.15.5p1 → 5.15.7p1
qt5-network: 5.15.5p165_1 → 5.15.7p177
qt5-networkauth: 5.15.5p0 → 5.15.7p0
qt5-opengl: 5.15.5p165 → 5.15.7p177
qt5-printsupport: 5.15.5p165 → 5.15.7p177
qt5-qmake: 5.15.5p165 → 5.15.7p177
qt5-qtpaths: 5.15.5p1 → 5.15.7p1
qt5-quick3d: 5.15.5p1_1 → 5.15.7p1
qt5-remoteobjects: 5.15.5p0 → 5.15.7p0
qt5-sensors: 5.15.5p0 → 5.15.7p0
qt5-serialport: 5.15.5p0 → 5.15.7p0
qt5-speech: 5.15.5p1 → 5.15.7p1
qt5-sql: 5.15.5p165 → 5.15.7p177
qt5-sqldrivers-sqlite3: 5.15.5p165 → 5.15.7p177
qt5-svg: 5.15.5p10 → 5.15.7p9
qt5-testlib: 5.15.5p165 → 5.15.7p177
qt5-uiplugin: 5.15.5p1 → 5.15.7p1
qt5-webchannel: 5.15.5p3 → 5.15.7p3
qt5-webkit: 5.212.0.a4_10 → 5.212.0.a4_11
qt5-websockets: 5.15.5p3 → 5.15.7p2
qt5-widgets: 5.15.5p165 → 5.15.7p177
qt5-x11extras: 5.15.5p0 → 5.15.7p0
qt5-xml: 5.15.5p165 → 5.15.7p177
qt5-xmlpatterns: 5.15.5p0 → 5.15.7p0
raptor2: 2.0.15_23 → 2.0.15_24
readline: 8.1.2 → 8.2.0
rsync: 3.2.5 → 3.2.7
sakura: 3.8.5 → 3.8.6
sane-backends: 1.1.1_9 → 1.1.1_12
sdl2: 2.24.0_1 → 2.26.1
spidermonkey91: 91.13.0 → 91.13.0_4
sqlite3: 3.39.3,1 → 3.40.0,1
svt-av1: 1.2.1 → 1.4.1
taglib: 1.12 → 1.13
tcl86: 8.6.12 → 8.6.13
tepl6: 6.0.1 → 6.2.0
tevent: 0.13.0 → 0.13.0_1
thunar: 4.16.11 → 4.18.1
tk86: 8.6.12 → 8.6.13
transmission-qt: 3.00_4 → 3.00_5
twemoji-color-font-ttf: 13.1.0 → 14.0.2
uchardet: 0.0.7 → 0.0.8
upnp: 1.14.13,1 → 1.14.15,1
utf8proc: 2.7.0 → 2.8.0
vim-x11: 9.0.0379 → 9.0.0981
vte3: 0.68.0_1 → 0.68.0_2
vulkan-headers: 1.3.230 → 1.3.238_1
webkit2-gtk3: 2.34.6_3 → 2.34.6_4
webp: 1.2.4 → 1.2.4_1
xapian-core: 1.4.20,1 → 1.4.21,1
xfce4-conf: 4.16.0 → 4.18.0
xfce4-panel: 4.16.5 → 4.18.0
xfce4-screenshooter-plugin: 1.9.11 → 1.10.1
xfce4-tumbler: 4.16.1_1 → 4.18.0
xinit: 1.4.1,1 → 1.4.2,1
xprop: 1.2.5 → 1.2.6
xrandr: 1.5.1 → 1.5.2
xset: 1.2.4_3 → 1.2.5

Installed packages to be REINSTALLED:
chromium-108.0.5359.124 (required shared library changed)
gtk3-3.24.34 (required shared library changed)
gvfs-1.50.2_1 (direct dependency changed: samba413)
imlib2-1.7.0,2 (required shared library changed)
thunderbird-102.6.1 (required shared library changed)
vlc-3.0.18,4 (options changed)
xfce4-terminal-1.0.4 (required shared library changed)

Number of packages to be installed: 10
Number of packages to be upgraded: 283
Number of packages to be reinstalled: 7

The process will require 2 GiB more space.
1 GiB to be downloaded.

Proceed with this action? [y/N]: y
[1/300] Fetching libreoffice-7.4.3.2_1.pkg: 100% 129 MiB 11.3MB/s 00:12

[300/300] Fetching qt5-linguisttools-5.15.7p1.pkg: 100% 361 KiB 369.7kB/s 00:01
Checking integrity… done (3 conflicting)

  • libutp-g20180515 conflicts with bittorrent-libutp-0.20130514_1 on /usr/local/include/libutp/utp.h
  • samba413-4.13.17_4 conflicts with samba412-4.12.15_4 on /usr/local/man/man8/vfs_fruit.8.gz
  • e2fsprogs-core-1.46.5_5 conflicts with e2fsprogs-1.46.5_4 on /usr/local/bin/chattr
    Checking integrity… done (0 conflicting)
    Conflicts with the existing packages have been found.
    One more solver iteration is needed to resolve them.
    The following 304 package(s) will be affected (of 0 checked):

Installed packages to be REMOVED:
bittorrent-libutp: 0.20130514_1
samba412: 4.12.15_4

New packages to be INSTALLED:
e2fsprogs-core: 1.46.5_5
hwdata: 0.365,1
libgusb: 0.3.10_1
libunibreak: 4.3,1
libutp: g20180515
llvm15: 15.0.6_1
lua54: 5.4.4
py39-ply: 3.11
samba413: 4.13.17_4
vulkan-loader: 1.3.238

Installed packages to be UPGRADED:
7-zip: 21.07_2 → 22.01
Kvantum-qt5: 1.0.5 → 1.0.7
abseil: 20220623.0 → 20220623.1
amtk: 5.2.0 → 5.6.0
assimp: 5.2.4 → 5.2.5
babl: 0.1.96 → 0.1.98
bash: 5.2_3 → 5.2.15
bash-completion: 2.11_1,2 → 2.11_2,2
boost-libs: 1.80.0 → 1.80.0_1
ca_root_nss: 3.83 → 3.86
catfish: 4.16.4_2 → 4.16.4_5
cmake: 3.24.0 → 3.24.3
cmake-core: 3.24.0 → 3.24.3_2
cmake-doc: 3.24.0 → 3.24.3
cmake-man: 3.24.0 → 3.24.3
colord: 1.3.5_2 → 1.4.6
cups-filters: 1.28.15_5 → 1.28.16
curl: 7.86.0 → 7.87.0
dav1d: 1.0.0_2 → 1.0.0_3
db5: 5.3.28_8 → 5.3.28_9
dht: 0.26 → 0.27
e2fsprogs-libblkid: 1.46.5_1 → 1.46.5_2
e2fsprogs-libuuid: 1.46.5 → 1.46.5_1
enchant2: 2.2.15_1 → 2.2.15_2
evolution-data-server: 3.44.4 → 3.44.4_2
expat: 2.4.9 → 2.5.0
ffmpeg: 4.4.3,1 → 4.4.3_1,1
firefox: 108.0.1,2 → 108.0.1_2,2
flac: 1.4.1_1 → 1.4.2
fr-libreoffice: 7.4.2.3 → 7.4.3.2
fusefs-ext2: 0.0.10_3 → 0.0.10_4
fusefs-ntfs: 2022.5.17 → 2022.10.3
garcon: 4.16.1 → 4.18.0
gdk-pixbuf2: 2.42.9 → 2.42.10
gedit: 42.2 → 43.1
gegl: 0.4.38_2 → 0.4.40_1
geocode-glib: 3.26.2 → 3.26.4
gettext-runtime: 0.21 → 0.21.1
ghostscript9-agpl-base: 9.56.1_4 → 9.56.1_7
gimp-app: 2.10.32_6,1 → 2.10.32_9,1
git: 2.38.1_1 → 2.39.0
glib: 2.74.3,2 → 2.74.4,2
gmime30: 3.2.7 → 3.2.7_1
gnupg: 2.3.3_3 → 2.3.8
gnutls: 3.7.7 → 3.7.8_1
gpu-firmware-amd-kmod-banks: 20220511 → 20221207_1
gpu-firmware-amd-kmod-bonaire: 20220511 → 20221207_1
gpu-firmware-amd-kmod-carrizo: 20220511 → 20221207_1
gpu-firmware-amd-kmod-fiji: 20220511 → 20221207_1
gpu-firmware-amd-kmod-green-sardine: 20220511 → 20221207_1
gpu-firmware-amd-kmod-hainan: 20220511 → 20221207_1
gpu-firmware-amd-kmod-hawaii: 20220511 → 20221207_1
gpu-firmware-amd-kmod-kabini: 20220511 → 20221207_1
gpu-firmware-amd-kmod-kaveri: 20220511 → 20221207_1
gpu-firmware-amd-kmod-mullins: 20220511 → 20221207_1
gpu-firmware-amd-kmod-navi10: 20220511 → 20221207_1
gpu-firmware-amd-kmod-navi12: 20220511 → 20221207_1
gpu-firmware-amd-kmod-navi14: 20220511 → 20221207_1
gpu-firmware-amd-kmod-oland: 20220511 → 20221207_1
gpu-firmware-amd-kmod-picasso: 20220511 → 20221207_1
gpu-firmware-amd-kmod-pitcairn: 20220511 → 20221207_1
gpu-firmware-amd-kmod-polaris10: 20220511 → 20221207_1
gpu-firmware-amd-kmod-polaris11: 20220511 → 20221207_1
gpu-firmware-amd-kmod-polaris12: 20220511 → 20221207_1
gpu-firmware-amd-kmod-raven: 20220511 → 20221207_1
gpu-firmware-amd-kmod-raven2: 20220511 → 20221207_1
gpu-firmware-amd-kmod-renoir: 20220511 → 20221207_1
gpu-firmware-amd-kmod-si58: 20220511 → 20221207_1
gpu-firmware-amd-kmod-sienna-cichlid: 20220511 → 20221207_1
gpu-firmware-amd-kmod-stoney: 20220511 → 20221207_1
gpu-firmware-amd-kmod-tahiti: 20220511 → 20221207_1
gpu-firmware-amd-kmod-tonga: 20220511 → 20221207_1
gpu-firmware-amd-kmod-topaz: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vega10: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vega12: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vega20: 20220511 → 20221207_1
gpu-firmware-amd-kmod-vegam: 20220511 → 20221207_1
gpu-firmware-amd-kmod-verde: 20220511 → 20221207_1
gpu-firmware-intel-kmod-broxton: 20220511 → 20221213
gpu-firmware-intel-kmod-coffeelake: 20220511 → 20221213
gpu-firmware-intel-kmod-elkhartlake: 20220511 → 20221213
gpu-firmware-intel-kmod-geminilake: 20220511 → 20221213
gpu-firmware-intel-kmod-icelake: 20220511 → 20221213
gpu-firmware-intel-kmod-kabylake: 20220511 → 20221213
gpu-firmware-intel-kmod-rocketlake: 20220511 → 20221213
gpu-firmware-intel-kmod-skylake: 20220511 → 20221213
gpu-firmware-intel-kmod-tigerlake: 20220511 → 20221213
graphviz: 2.50.0_12 → 2.50.0_16
gspell: 1.10.0 → 1.10.0_1
gstreamer1: 1.16.2 → 1.20.5
gstreamer1-libav: 1.16.2 → 1.20.5
gstreamer1-plugins: 1.16.2_7 → 1.20.5
gstreamer1-plugins-a52dec: 1.16.2_2 → 1.20.5
gstreamer1-plugins-bad: 1.16.2_3 → 1.20.5
gstreamer1-plugins-core: 1.16 → 1.20.5
gstreamer1-plugins-dts: 1.16.2_2 → 1.20.5
gstreamer1-plugins-dvdread: 1.16.2_4 → 1.20.5
gstreamer1-plugins-gl: 1.16.2_4 → 1.20.5
gstreamer1-plugins-good: 1.16.2_2 → 1.20.5
gstreamer1-plugins-mpg123: 1.16.2_2 → 1.20.5
gstreamer1-plugins-ogg: 1.16.2_2 → 1.20.5
gstreamer1-plugins-pango: 1.16.2_2 → 1.20.5
gstreamer1-plugins-png: 1.16.2_2 → 1.20.5
gstreamer1-plugins-resindvd: 1.16.2_4 → 1.20.5
gstreamer1-plugins-theora: 1.16.2_2 → 1.20.5
gstreamer1-plugins-ugly: 1.16.2_2 → 1.20.5
gstreamer1-plugins-v4l2: 1.16.2_3 → 1.20.5
gstreamer1-plugins-vorbis: 1.16.2_2 → 1.20.5
harfbuzz: 5.2.0 → 6.0.0
harfbuzz-icu: 5.2.0 → 6.0.0
highway: 1.0.1 → 1.0.2
hplip: 3.22.4 → 3.22.10
ibus: 1.5.27 → 1.5.27_1
icu: 71.1,1 → 72.1,1
kf5-kwindowsystem: 5.98.0 → 5.101.0
libICE: 1.0.10,1 → 1.1.0_1,1
libXScrnSaver: 1.2.3_2 → 1.2.4
libXcomposite: 0.4.5,1 → 0.4.6,1
libXdamage: 1.1.5 → 1.1.6
libXft: 2.3.6 → 2.3.7
libXres: 1.2.1 → 1.2.2
libXv: 1.0.11_2,1 → 1.0.12,1
libXxf86dga: 1.1.5 → 1.1.6
libarchive: 3.6.1,1 → 3.6.1_1,1
libass: 0.16.0 → 0.17.0
libbluray: 1.3.3,1 → 1.3.4,1
libcdr01: 0.1.7_3 → 0.1.7_4
libde265: 1.0.8 → 1.0.9
libdrm: 2.4.113,1 → 2.4.114,1
libe-book: 0.1.3_25 → 0.1.3_26
libedit: 3.1.20210910,1 → 3.1.20221030,1
libexo: 4.16.4 → 4.18.0
libffi: 3.4.2 → 3.4.4
libfreehand: 0.1.2_23 → 0.1.2_24
libgd: 2.3.3_1,1 → 2.3.3_5,1
libglvnd: 1.4.0_2 → 1.6.0
libgpg-error: 1.45 → 1.46
libheif: 1.13.0_1 → 1.14.0_1
libical: 3.0.8_6 → 3.0.8_8
libidn2: 2.3.3 → 2.3.4
libimagequant: 2.17.0 → 4.0.4_2
libinput: 1.19.4_1 → 1.22.0
libksba: 1.6.0 → 1.6.2
libmspub01: 0.1.4_21 → 0.1.4_22
libmysofa: 1.2.1.16 → 1.3.1
libpsl: 0.21.1_4 → 0.21.1_6
libqxp: 0.0.0_21 → 0.0.0_22
libreoffice: 7.4.2.3 → 7.4.3.2_1
librsvg2-rust: 2.54.5 → 2.54.5_3
libsoup: 2.74.2_1 → 2.74.3
libsoup3: 3.2.0 → 3.2.2
libspectre: 0.2.10 → 0.2.11
libspiro: 20200505,1 → 20221101,1
libssh2: 1.10.0,3 → 1.10.0_1,3
libtasn1: 4.18.0 → 4.19.0
libunistring: 1.0 → 1.1
libva: 2.16.0 → 2.17.0
libvisio01: 0.1.7_9 → 0.1.7_10
libwmf: 0.2.12 → 0.2.12_1
libwps: 0.4.12 → 0.4.13
libxfce4menu: 4.16.1 → 4.18.0
libxfce4util: 4.16.0 → 4.18.0
libxml2: 2.10.3 → 2.10.3_1
libzmf: 0.0.2_26 → 0.0.2_27
lsof: 4.96.4,8 → 4.96.5,8
mesa-dri: 21.3.8 → 22.3.2_1
mesa-gallium-xa: 21.3.8 → 22.3.2_2
mesa-libs: 21.3.8 → 22.3.2_1
miniupnpc: 2.2.3_1 → 2.2.4
mosh: 1.3.2_19 → 1.4.0
mpg123: 1.30.2 → 1.31.1
mupdf: 1.18.0_1,1 → 1.20.3,1
net-snmp: 5.9.1_1,1 → 5.9.1_2,1
nss: 3.85 → 3.86
octopkg: 0.3.1 → 0.3.2
openjdk11: 11.0.16+8.1_2 → 11.0.17+8.1_1
p5-Clone: 0.45 → 0.46
p5-DateTime-TimeZone: 2.54,1 → 2.57,1
p5-HTML-Parser: 3.78 → 3.80
p5-HTTP-Message: 6.37 → 6.44
p5-IO-Socket-SSL: 2.075 → 2.077
p5-Mozilla-CA: 20211001 → 20221114
p5-URI: 5.12 → 5.17
p5-Variable-Magic: 0.62 → 0.63
p5-XML-LibXML: 2.0207_2,1 → 2.0208,1
pciids: 20220807 → 20221028
pcre: 8.45_1 → 8.45_3
pcsc-lite: 1.9.5,2 → 1.9.9,2
picom: 9.1_1 → 10.2
pl-hunspell: 20220801 → 20221101
png: 1.6.37_1 → 1.6.39
poppler: 22.09.0 → 22.12.0
poppler-glib: 22.09.0_1 → 22.12.0
poppler-qt5: 22.09.0_1 → 22.12.0
poppler-utils: 22.09.0_1 → 22.12.0
popt: 1.18_1 → 1.19
protobuf: 3.20.1,1 → 3.21.9,1
py39-distro: 1.7.0 → 1.8.0
py39-pillow: 9.2.0 → 9.3.0
py39-qt5: 5.15.6 → 5.15.7
py39-qt5-chart: 5.15.5_1 → 5.15.6
py39-qt5-networkauth: 5.15.5_1 → 5.15.5_2
py39-qt5-pyqt: 5.15.6_1 → 5.15.7
py39-qt5-sip: 12.9.1 → 12.11.0
py39-qtbuilder: 1.12.2 → 1.14.0
py39-sip: 6.5.1,1 → 6.7.2,1
qpdf: 10.6.3 → 11.2.0
qpdfview: 0.4.18_33 → 0.4.18_36
qscintilla2-qt5: 2.13.2_1 → 2.13.3
qt5-assistant: 5.15.5p1 → 5.15.7p1
qt5-buildtools: 5.15.5p165 → 5.15.7p177
qt5-charts: 5.15.5p1 → 5.15.7p0
qt5-concurrent: 5.15.5p165 → 5.15.7p177
qt5-connectivity: 5.15.5p5 → 5.15.7p5
qt5-core: 5.15.5p165_2 → 5.15.7p177
qt5-dbus: 5.15.5p165 → 5.15.7p177
qt5-declarative: 5.15.5p19 → 5.15.7p25
qt5-designer: 5.15.5p1 → 5.15.7p1
qt5-gui: 5.15.5p165 → 5.15.7p177
qt5-help: 5.15.5p1 → 5.15.7p1
qt5-imageformats: 5.15.5p3_1 → 5.15.7p6
qt5-linguist: 5.15.5p1 → 5.15.7p1
qt5-linguisttools: 5.15.5p1 → 5.15.7p1
qt5-location: 5.15.5p3 → 5.15.7p3
qt5-multimedia: 5.15.5p1 → 5.15.7p1
qt5-network: 5.15.5p165_1 → 5.15.7p177
qt5-networkauth: 5.15.5p0 → 5.15.7p0
qt5-opengl: 5.15.5p165 → 5.15.7p177
qt5-printsupport: 5.15.5p165 → 5.15.7p177
qt5-qmake: 5.15.5p165 → 5.15.7p177
qt5-qtpaths: 5.15.5p1 → 5.15.7p1
qt5-quick3d: 5.15.5p1_1 → 5.15.7p1
qt5-remoteobjects: 5.15.5p0 → 5.15.7p0
qt5-sensors: 5.15.5p0 → 5.15.7p0
qt5-serialport: 5.15.5p0 → 5.15.7p0
qt5-speech: 5.15.5p1 → 5.15.7p1
qt5-sql: 5.15.5p165 → 5.15.7p177
qt5-sqldrivers-sqlite3: 5.15.5p165 → 5.15.7p177
qt5-svg: 5.15.5p10 → 5.15.7p9
qt5-testlib: 5.15.5p165 → 5.15.7p177
qt5-uiplugin: 5.15.5p1 → 5.15.7p1
qt5-webchannel: 5.15.5p3 → 5.15.7p3
qt5-webkit: 5.212.0.a4_10 → 5.212.0.a4_11
qt5-websockets: 5.15.5p3 → 5.15.7p2
qt5-widgets: 5.15.5p165 → 5.15.7p177
qt5-x11extras: 5.15.5p0 → 5.15.7p0
qt5-xml: 5.15.5p165 → 5.15.7p177
qt5-xmlpatterns: 5.15.5p0 → 5.15.7p0
raptor2: 2.0.15_23 → 2.0.15_24
readline: 8.1.2 → 8.2.0
rsync: 3.2.5 → 3.2.7
sakura: 3.8.5 → 3.8.6
sane-backends: 1.1.1_9 → 1.1.1_12
sdl2: 2.24.0_1 → 2.26.1
spidermonkey91: 91.13.0 → 91.13.0_4
sqlite3: 3.39.3,1 → 3.40.0,1
svt-av1: 1.2.1 → 1.4.1
taglib: 1.12 → 1.13
tcl86: 8.6.12 → 8.6.13
tepl6: 6.0.1 → 6.2.0
tevent: 0.13.0 → 0.13.0_1
thunar: 4.16.11 → 4.18.1
tk86: 8.6.12 → 8.6.13
transmission-qt: 3.00_4 → 3.00_5
twemoji-color-font-ttf: 13.1.0 → 14.0.2
uchardet: 0.0.7 → 0.0.8
upnp: 1.14.13,1 → 1.14.15,1
utf8proc: 2.7.0 → 2.8.0
vim-x11: 9.0.0379 → 9.0.0981
vte3: 0.68.0_1 → 0.68.0_2
vulkan-headers: 1.3.230 → 1.3.238_1
webkit2-gtk3: 2.34.6_3 → 2.34.6_4
webp: 1.2.4 → 1.2.4_1
xapian-core: 1.4.20,1 → 1.4.21,1
xfce4-conf: 4.16.0 → 4.18.0
xfce4-panel: 4.16.5 → 4.18.0
xfce4-screenshooter-plugin: 1.9.11 → 1.10.1
xfce4-tumbler: 4.16.1_1 → 4.18.0
xinit: 1.4.1,1 → 1.4.2,1
xprop: 1.2.5 → 1.2.6
xrandr: 1.5.1 → 1.5.2
xset: 1.2.4_3 → 1.2.5

Installed packages to be REINSTALLED:
chromium-108.0.5359.124 (required shared library changed)
gtk3-3.24.34 (required shared library changed)
gvfs-1.50.2_1 (direct dependency changed: samba413)
imlib2-1.7.0,2 (required shared library changed)
pkg-1.19.0
thunderbird-102.6.1 (required shared library changed)
vlc-3.0.18,4 (options changed)
xfce4-terminal-1.0.4 (required shared library changed)

Number of packages to be removed: 2
Number of packages to be installed: 10
Number of packages to be upgraded: 282
Number of packages to be reinstalled: 8

The process will require 2 GiB more space.

Proceed with this action? [y/N]:

Proceed with this action? [y/N]: y
[1/304] Upgrading libICE from 1.0.10,1 to 1.1.0_1,1…

[303/304] Extracting p5-DateTime-TimeZone-2.57,1: 100%
Compiling glib schemas
Generating gdk-pixbuf modules cache
Generating GIO modules cache
Building the Shared MIME-Info database cache
Generating GTK icon cache for /usr/local/share/icons/hicolor
Building cache database of MIME types
You may need to manually remove /usr/local/etc/ssl/cert.pem if it is no longer needed.

Message from libunibreak-4.3,1:


===> NOTICE:

The libunibreak port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

Contributing to FreeBSD | FreeBSD Documentation Portal

Message from db5-5.3.28_9:


===> NOTICE:

The db5 port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

Contributing to FreeBSD | FreeBSD Documentation Portal

===> NOTICE:

This port is deprecated; you may wish to reconsider installing it:

EOLd, potential security issues, maybe use db18 instead.

It is scheduled to be removed on or after 2022-06-30.

Message from libqxp-0.0.0_22:


===> NOTICE:

The libqxp port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

Contributing to FreeBSD | FreeBSD Documentation Portal

Message from samba413-4.13.17_4:


How to start: Setting up Samba as an Active Directory Domain Controller - SambaWiki

  • Your configuration is: /usr/local/etc/smb4.conf

  • All the relevant databases are under: /var/db/samba4

  • All the logs are under: /var/log/samba4

  • Provisioning script is: /usr/local/bin/samba-tool

For additional documentation check: User Documentation - SambaWiki

Bug reports should go to the: https://bugzilla.samba.org/

Message from e2fsprogs-core-1.46.5_5:


Note: this is a modified version of the e2fsprogs package, not the official
package. Report all building and run-time trouble that originates in the
package to the port maintainer, mandree@FreeBSD.org.

Message from libwmf-0.2.12_1:


===> NOTICE:

The libwmf port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

Contributing to FreeBSD | FreeBSD Documentation Portal
You may need to manually remove /usr/local/etc/pkg.conf if it is no longer needed.

Message from imlib2-1.7.0,2:


===> NOTICE:

The imlib2 port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

I think the problem is with the gpu-firmware-intel-kmod-coffeelake package.

I tested on another PC (HD Graphics 520) and Xorg uses little CPU.
pciconf -lv
vgapci0@pci0:0:2:0: class=0x030000 rev=0x07 hdr=0x00 vendor=0x8086 device=0x1916 subvendor=0x103c subdevice=0x80fd
vendor = ‘Intel Corporation’
device = ‘Skylake GT2 [HD Graphics 520]’
class = display
subclass = VGA

With the PC equipped with the card (CoffeeLake-S GT2 [UHD Graphics 630]) Xorg uses a lot of CPU
pciconf -lv
vgapci0@pci0:0:2:0: class=0x030000 rev=0x00 hdr=0x00 vendor=0x8086 device=0x3e91 subvendor=0x17aa subdevice=0x312d
vendor = ‘Intel Corporation’
device = ‘CoffeeLake-S GT2 [UHD Graphics 630]’
class = display
subclass = VGA

The last update (2023/01/08) updated this package
gpu-firmware-intel-kmod-coffeelake : 20220511 → 20221213

Do you have a solution?

It’s really strange, finally I’m not sure if the problem is related to gpu-firmware-intel-kmod-coffeelake package.
Sometimes it works normally, no slowness. I tested on several PCs that have the graphics card (UHD Graphics 630).

I reinstalled NomadBSD from the beginning and before upgrading, I locked this packages

sudo pkg lock drm-510-kmod-5.10.113_7
Package (drm-510-kmod-5.10.113_7) have got /boot/modules/i915kms.ko used by UHD Graphics 630
sudo pkg lock gpu-firmware-intel-kmod-coffeelake

Before update and after update I have the same informations and Xorg uses too much CPU and is slow
nomad@NomadBSD$ fgrep LoadModule /var/log/Xorg.0.log
[ 39.050] (II) LoadModule: “glx”
[ 39.051] (II) LoadModule: “modesetting”
[ 39.073] (II) LoadModule: “glamoregl”
[ 39.181] (II) LoadModule: “fb”
[ 39.443] (II) LoadModule: “libinput”

nomad@NomadBSD$ pciconf -lv
vgapci0@pci0:0:2:0: class=0x030000 rev=0x00 hdr=0x00 vendor=0x8086 device=0x3e91 subvendor=0x17aa subdevice=0x312d
vendor = ‘Intel Corporation’
device = ‘CoffeeLake-S GT2 [UHD Graphics 630]’
class = display
subclass = VGA

nomad@NomadBSD$ kldstat | grep i915
19 1 0xffffffff82b50000 1838b8 i915kms.ko

The truth is somewhere else.

I have rarely encountered slowness with the graphics card (HD Graphics 520)…

If you have an idea? Thanks a lot…

I think I have a track

I remove “picom” from Autostart Settings and I don’t have these slowness anymore.
The package has been updated

For testing I put picom back at the end of the list from Autostart Settings. I rebooted, for now it seems to work, to be seen over time.

I have a doubt but it seems to me that the pico file is present twice in the autostart settings. Is it a mistake on my part or is it during the update? To be checked if it is not present twice.

2 Likes

Glad you’re fixed the issue yourself. Well done

Thanks a lot. I had the same problem, so i disabled picom autostart and magically all went right and fast.
Thank you so much.

In my autostart file, picom appear three times.